target: Makefile libpassref.dl

libpassref.dl: Makefile passref.obj passref_chdl.obj 
	ch dllink libpassref.dl cplusplus passref.obj passref_chdl.obj

passref.obj: passref.cpp
	ch dlcomp libpassref.dl cplusplus passref.cpp

passref_chdl.obj: passref_chdl.cpp
	ch dlcomp libpassref.dl cplusplus passref_chdl.cpp

clean:
	del *.obj *.dl *.exp *.lib
